coq

Maintainerhttps://github.com/ocaml/opam-repository/issues
Dependencies
&camlp5!= 5.00
num
ocamlbuild
Optional dependencies
lablgtk
Availableocaml-version >= "3.10.2" & ocaml-version < "4.02.0"
PublishedOct 15, 2012
Source [http] http://coq.inria.fr/distrib/V8.3pl5/files/coq-8.3pl5.tar.gz
b16741e211e98a3a3870a105aa0cb9fe
StatisticsInstalled 2 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/coq/coq.8.3/opam

Formal proof management system